Bug 15131 - Upgrade problem
Upgrade problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-02 13:33 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-15 18:58:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-08-02 13:33:50 EDT
I attept to upgrade 6.1 to 6.2. Booting from CDROM with redhat.
after the end of packege selecting and befor coping I got on the text 
console (tty1):

Exception in thread Thread-3:
Traceback (innermost last):
   File "/usr/libpyton1.5/threading.py", line 376, in __bootstrap
      self.run()
   File "/usr/lib/anaconda/progress.py", line 16, in run
      res self.todo.doInstall()
   File "/usr/lib/anaconda/todo.py", line 1169, in doInstall
      self.instlog = open(self.instPath + logname, "w+")
   IOError: [Error 2] No such file or 
directory '/usr/sysimage/tmp/upgrade.log'
Comment 1 Michael Fulbright 2000-08-02 15:58:14 EDT
Does your /tmp directory happen to be a symlink?

Also it should say '/mnt/sysimage/tmp/upgrade.log', not
'/usr/sysimage/tmp/upgrade.log' hopefully.
Comment 2 Need Real Name 2000-08-03 04:26:49 EDT
certainly /mnt/... not /usr/... sorry

about tmp

/tmp not symlink. It contains XF86_config and so on
/mnt/sysimage/tmp is symlink to /home/tmp
1. there is not /home directory
2. there is /mnt/sysimage/home
Comment 3 Need Real Name 2000-08-04 00:41:15 EDT
I figured out the problem. Really in my system /tmp is symlink. I don't 
understand that see my system not CD. You are great! Thank you. Now all
fine.

Note You need to log in before you can comment on or make changes to this bug.